Skip to main content
POST
cURL

Authorizations

X-API-Key
string
header
required

Customer API key created in the Sendora dashboard.

Headers

X-API-Key
string | null
Authorization
string | null

Path Parameters

agent_id
string
required

The voice agent's id: the id from List or get agents. It is also the last part of that page's address in the app.

Body

application/json
action
enum<string>
required

Action returned by the Sendora API.

Available options:
start_test_call,
hangup_test_call,
test_tool
call_id
string | null

The call's tracking id. Pass it to List or get calls once the call has ended.

template_context
Template Context · object

start_test_call: values for the call's variables

text_only
boolean
default:false

start_test_call: a typed test where the agent answers in text

tool_id
string | null

test_tool: the tool's id

Response

Successful Response